;
; Can-Am 1966 Driver File (13 March, 2016)
;
; Mosport
;
; 19 AI Drivers - Player #2
;
; 2 - Chaparral 2E-Chev 327ci		P.Hill, Hall
; 0 - Genie Mk10-Olds 271ci
; 1 - Lola T70 MkII-Chev 333ci		Donohue
; 3 - Lola T70 MkII-Chev 359ci		Surtees, Hawkins, Hulme
; 1 - Lola T70 MkII-Ford 305ci		Gurney
; 0 - Lola T70 MkII-Ford 427ci
; 1 - McLaren-Elva Mk1-Chev 327ci	Cordts
; 7 - McLaren-Elva Mk2-Chev 333ci	Parsons, Cannon, Goth, Gregory, Motschenbacher, Hayes, E.Jones
; 2 - Team McLaren M1B-Chev 361ci	McLaren, Amon
; 2 - McLaren-Elva Mk2-Ford 289ci	Scott, Posey

;Car#  Driver			Actual Car-Type			 	 Team

;  4 - Bruce McLaren		McLaren M1B-Chev*333ci*			1 Bruce McLaren Motor Racing Ltd. <Firestone>
;  5 - Chris Amon		McLaren M1B-Chev*333ci*			2 Bruce McLaren Motor Racing Ltd. <Firestone>
;  6 - Mark Donohue		Lola T70 MkII-Chev 333ci		1 Roger Penske Racing Ent. <Firestone>
;  7 - John Surtees		Lola T70 MkII-Chev 359ci		1 Team Surtees <Firestone>
; 10 - Chuck Parsons		McLaren-Elva Mk2-Chev 333ci		1 Hilton Racing Team <Goodyear>
; 11 - Paul Hawkins		Lola T70 MkII-Chev 359ci		2 Epstein Enterprises Ltd. <Firestone>
; 19 - Skip Scott		McLaren-Elva Mk2-Ford 289ci		1 Drummond Racing Org. <Firestone>
; 30 - Dan Gurney		Lola T70 MkII-Ford 305ci		1 All American Racers <Goodyear>
; 33 - Sam Posey		McLaren-Elva Mk2-Ford 289ci		2 Autodynamics Corp. <Goodyear>
; 57 - John Cordts		McLaren-Elva Mk1-Chev 327ci		1 David Billes <Goodyear>
; 62 - John Cannon		McLaren-Elva Mk2-Chev 333ci		2 Ecurie Carabine <Goodyear>
; 65 - Phil Hill		Chaparral 2E-Chev 327ci			1 Chaparral Cars <Firestone>
; 66 - Jim Hall			Chaparral 2E-Chev 327ci			2 Chaparral Cars <Firestone>
; 81 - Denny Hulme		Lola T70 MkII-Chev 359ci		3 Sidney Taylor Racing <Goodyear>
; 86 - Mike Goth		McLaren-Elva Mk2-Chev 333ci		3 Mike Goth Racing <Firestone>
; 88 - Masten Gregory		McLaren-Elva Mk2-Chev 333ci		4 Pacesetter Homes <Goodyear>
; 96 - Lothar Motschenbacher	McLaren-Elva Mk2-*Olds 305ci*		5 Dan Blocker Motor Racing <Goodyear>
; 97 - Charlie Hayes		McLaren-Elva Mk2-Chev 333ci		6 Nickey Chevrolet <Goodyear>
; 99 - Earl Jones		McLaren-Elva Mk2-Chev 333ci		7 Charles Hayes Racing <Goodyear>
;

[ driver_1 ]
team_number = 8
team_order = 1
car_number = 4
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 17
aggression = 1.055
alertness = 0.950
experience = 1.050
hype = 1.032
qualifying = 0.951
quickness = 1.028
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = CBmcl
variability = 0.015
skin = 403
graphics = 1

[ driver_2 ]
team_number = 8
team_order = 2
car_number = 5
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14 
bump_order = 18
aggression = 1.055
alertness = 0.950
experience = 1.050
hype = 1.034
qualifying = 0.950
quickness = 1.033
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = CBamo
variability = 0.015
skin = 503
graphics = 1

[ driver_3 ]
team_number = 2
team_order = 1
car_number = 6
first_name = Mark
last_name = Donohue
home_town = Haddon TWP, NJ, USA
nationality = 26 
helmet_color = 14
bump_order = 14
aggression = 1.050
alertness = 1.050
experience = 1.045
hype = 1.042
qualifying = 0.950
quickness = 1.035
smoothness = 1.050
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBdon
variability = 0.015
skin = 603

[ driver_4 ]
team_number = 3
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14 
bump_order = 10
aggression = 1.060
alertness = 0.950
experience = 1.060
hype = 1.038
qualifying = 0.919
quickness = 1.040
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = CBsur
variability = 0.015
skin = 703

[ driver_5 ]
team_number = 7
team_order = 1
car_number = 10
first_name = Chuck
last_name = Parsons
home_town = Bruin, KY, USA
nationality = 26 
helmet_color = 14
bump_order = 6
aggression = 1.045
alertness = 1.045
experience = 1.050
hype = 1.025
qualifying = 0.910
quickness = 1.030
smoothness = 1.050
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBpar
variability = 0.015
skin = 103

[ driver_6 ]
team_number = 3
team_order = 2 
car_number = 11
first_name = Paul
last_name = Hawkins
home_town = Melbourne, Australia
nationality = 1 
helmet_color = 14
bump_order = 3
aggression = 1.055
alertness = 1.055
experience = 1.055
hype = 0.988
qualifying = 0.912
quickness = 1.030
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBhaw
variability = 0.015
skin = 113

[ driver_7 ]
team_number = 9
team_order = 1
car_number = 19
first_name = Skip
last_name = Scott
home_town = Devon, PA, USA
nationality = 26 
helmet_color = 14
bump_order = 8
aggression = 1.045
alertness = 0.950
experience = 1.050
hype = 1.005
qualifying = 0.952
quickness = 1.030
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = CBsco
variability = 0.015
skin = 193

[ driver_8 ]
team_number = 4
team_order = 1
car_number = 30
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26 
helmet_color = 0
bump_order = 19
aggression = 1.055
alertness = 1.055
experience = 1.060
hype = 1.040
qualifying = 0.952
quickness = 1.028
smoothness = 1.050
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 98
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBgur
variability = 0.015
skin = 303

[ driver_9 ]
team_number = 9			
team_order = 2
car_number = 33
first_name = Sam
last_name = Posey
home_town = New York, NY, USA
nationality = 26
helmet_color = 14
bump_order = 15
aggression = 1.040
alertness = 1.045
experience = 1.040
hype = 0.968
qualifying = 1.040
quickness = 1.025
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBpos
variability = 0.015
skin = 333

[ driver_10 ]
team_number = 6
team_order = 1
car_number = 57
first_name = John
last_name = Cordts
home_town = North Bay, Canada
nationality = 5
helmet_color = 14
bump_order = 1
aggression = 1.020
alertness = 1.055
experience = 1.040
hype = 0.974
qualifying = 0.924
quickness = 1.025
smoothness = 1.035
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 98
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBcor
variability = 0.015
skin = 573

[ driver_11 ]
team_number = 7
team_order = 2
car_number = 62
first_name = John
last_name = Cannon
home_town = Montreal, Canada
nationality = 5
helmet_color = 14
bump_order = 13
aggression = 1.050
alertness = 1.055
experience = 1.050
hype = 0.970
qualifying = 1.009
quickness = 1.035
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 98
chance_fuel_system_failure = 98
chance_fuel_system_problem = 98
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBcan
variability = 0.015
skin = 623

[ driver_12 ]
team_number = 0
team_order = 1
car_number = 65
first_name = Phil 
last_name = Hill
home_town = Miami, FL, USA
nationality = 26 
helmet_color = 14 
bump_order = 9
aggression = 1.055
alertness = 1.050
experience = 1.055
hype = 1.014
qualifying = 0.931
quickness = 1.035
smoothness = 1.050
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBphi
variability = 0.015
skin = 653

[ driver_13 ]
team_number = 0
team_order = 2
car_number = 66
first_name = Jim
last_name = Hall
home_town = Abilene, TX, USA
nationality = 26 
helmet_color = 6 
bump_order = 11
aggression = 1.050
alertness = 1.055
experience = 1.055
hype = 0.994
qualifying = 0.960
quickness = 1.030
smoothness = 1.050
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBhal
variability = 0.015
skin = 663

[ driver_14 ]
team_number = 3				
team_order = 3
car_number = 81
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 14
bump_order = 16
aggression = 1.060
alertness = 1.055
experience = 1.050
hype = 0.998
qualifying = 0.983
quickness = 1.040
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 98
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBhul
variability = 0.015
skin = 813

[ driver_15 ]
team_number = 7				
team_order = 3
car_number = 86
first_name = Mike
last_name = Goth
home_town = New York, NY, USA
nationality = 26 
helmet_color = 14
bump_order = 7
aggression = 1.045
alertness = 1.050
experience = 1.040
hype = 0.974
qualifying = 0.964
quickness = 1.035
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBgot
variability = 0.015
skin = 863

[ driver_16 ]
team_number = 7			
team_order = 4
car_number = 88
first_name = Masten
last_name = Gregory
home_town = Kansas City, MO, USA
nationality = 26
helmet_color = 14
bump_order = 4
aggression = 1.045
alertness = 1.045
experience = 1.050
hype = 0.990
qualifying = 0.913
quickness = 1.025
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBgre
variability = 0.015
skin = 883

[ driver_17 ]
team_number = 7
team_order = 5
car_number = 96
first_name = Lothar
last_name = Motschenbacher
home_town = Beverly Hills, CA, USA
nationality = 26 
helmet_color = 14
bump_order = 12
aggression = 1.050
alertness = 0.950
experience = 1.050
hype = 0.980
qualifying = 1.001
quickness = 1.030
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = CBmot
variability = 0.015
skin = 963

[ driver_18 ]
team_number = 7
team_order = 6
car_number = 97
first_name = Charlie
last_name = Hayes
home_town = Chevy Chase, MD, USA
nationality = 26
helmet_color = 14
bump_order = 5
aggression = 1.025
alertness = 0.950
experience = 1.040
hype = 0.990
qualifying = 0.922
quickness = 1.025
smoothness = 0.950
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 98
chance_tire_problem = 98
photo = CBhay
variability = 0.015
skin = 973

[ driver_19 ]
team_number = 7
team_order = 7
car_number = 99
first_name = Earl
last_name = Jones
home_town = Manhattan Beach, CA, USA
nationality = 26 
helmet_color = 14
bump_order = 2
aggression = 1.040
alertness = 1.045
experience = 1.030
hype = 1.022
qualifying = 0.877
quickness = 1.045
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CBear
variability = 0.015
skin = 993
